/* No comment provided by engineer. */
"%1.0lf seconds" = "%1.0lf saniye";

/* No comment provided by engineer. */
"%i days" = "%i gün";

/* No comment provided by engineer. */
"%i hours" = "%i saat";

/* No comment provided by engineer. */
"%i minutes" = "%i dakika";

/* No comment provided by engineer. */
"%i weeks" = "%i hafta";

/* No comment provided by engineer. */
"1 day" = "1 gün";

/* No comment provided by engineer. */
"1 hour" = "1 saat";

/* No comment provided by engineer. */
"1 minute" = "1 dakika";

/* No comment provided by engineer. */
"1 second" = "1 saniye";

/* No comment provided by engineer. */
"1 week" = "1 hafta";

/* No comment provided by engineer. */
"<<Attachment>>" = "<<Dosya Eki>>";

/* No comment provided by engineer. */
"Add" = "Ekle";

/* Copy the link to the clipboard */
"Copy Link" = "Bağlantıyı Kopyala";

/* No comment provided by engineer. */
"Custom..." = "Düzenle...";

/* No comment provided by engineer. */
"Delete" = "Sil";

/* No comment provided by engineer. */
"Image Picker" = "Resim Seçici";

/* No comment provided by engineer. */
"Invalid Input" = "Geçersiz Giriş";

/* No comment provided by engineer. */
"OK" = "Tamam";

/* No comment provided by engineer. */
"Picture" = "Resim";

/* No comment provided by engineer. */
"Select Image" = "Resim Seç";

/* No comment provided by engineer. */
"The systemwide proxy configuration specified via the Network System Preferences depends upon reading a PAC (Proxy Automatic Confiruation) file from %@.  This information can not be used at this time; to connect, please obtain proxy information from your network administrator and use it manually." = "Ağ denetim masasından ayarlanan sistem genelindeki proxy tanımına göre proxy bilgileri %@ adresinde bulunan PAC (Proxy Automatic Configuration) dosyasından okunuyor. Bu bilgi şu anda kullanılamıyor. Bağlantıyı sağlamak için lütfen ağ yöneticinizle irtibata geçin ve gerekli proxy bilgilerini el ile girin.";

/* Title of the alert shown when the system proxy configuration can not be determined */
"Unable to read proxy information" = "Proxy bilgisi okunamadı";